ストレージ一元管理ツール「ManageEngine OpStor」に複数の脆弱性 | RBB TODAY

ストレージ一元管理ツール「ManageEngine OpStor」に複数の脆弱性

ブロードバンド セキュリティ

ManageEngine OpStorのサイト
  • ManageEngine OpStorのサイト
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は3月28日、Zohoが提供するマルチベンダ対応のストレージ一元管理ツール「ManageEngine OpStor」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「ManageEngine OpStor Build 8500 より前のバージョン」には、ユーザ権限の管理の問題およびクロスサイトスクリプティングの脆弱性(CVE-2014-0344)が存在する。この脆弱性が悪用されると、リモートの攻撃者に情報を取得されたり、データベースを改ざんされたり、ユーザのWebブラウザ上で任意のスクリプトを実行される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。

ストレージ一元管理ツール「ManageEngine OpStor」に複数の脆弱性(JVN)

《吉澤亨史@ScanNetSecurity》

関連ニュース

特集

page top